[INCLUDE: common/selflighting.ini]
[INCLUDE: common/no_popup_lights.ini]

[EMISSIVE_LIGHT_...] ;  Low Beam
NAME=LIGHT_FRONT_LOWBEAM_2, LIGHT_FRONT_LOWBEAM
COLOR=120,120,120,10
LAG=0.3
SIMULATE_HEATING=0
CAST_LIGHT=1

[EMISSIVE_LIGHT_...] ; 
NAME=INT_GAUGE_AT_LIGHT, GEO_INT_Mediabox_SUB3, GEO_INT_DECALS_SUB0, GEO_STEEERING_WHEEL_DECALS_SUB1, GEO_INT_DECALS_SUB00
COLOR=2,2,2,2
LAG=0.3
SIMULATE_HEATING=0
CAST_LIGHT=1

[EMISSIVE_HIGHBEAM_...] ; High Beam
NAME=LIGHT_FRONT_HIGHBEAM
COLOR=120,120,120,10
LAG=0.6
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_...] ; High Beam
NAME=road_lights_indicator
COLOR=0,0,20
LAG=0.6
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5


[EMISSIVE_REVERSE_0]
NAME=rear_lights_centre
COLOR=255,255,255
LAG=0.3
SIMULATE_HEATING=3
CAST_LIGHT=1
LOCATION=REAR

[SelfLight_Headlights]
MIRROR = 0.738
DIRECTION = 0, 0,1
POSITION = 0, 0.678, 1.71
AFFECTS_TRACK = 0
DIFFUSE_CONCENTRATION = 0.9
BOUND_TO = LIGHT_FRONT_HIGHBEAM
SPOT_SHARPNESS =0.0
SPOT = 110
COLOR=80,80,80,5
SPECULAR_MULT = 1
RANGE = 0.55

[SelfLight_Headlights]
MIRROR = 0.643
DIRECTION = 0, 0,1
POSITION = 0, 0.622, 1.68
AFFECTS_TRACK = 0
DIFFUSE_CONCENTRATION = 0.7
BOUND_TO = LIGHT_FRONT_LOWBEAM_2, LIGHT_FRONT_LOWBEAM
SPOT_SHARPNESS =0.0
SPOT = 90
COLOR=80,80,80,7
SPECULAR_MULT = 1
RANGE = 0.25

[EMISSIVE_LIGHT_...] ;  Taillights
NAME=LIGHT_REAR
COLOR=395,15,0
LAG=0.8
SIMULATE_HEATING=1
CAST_LIGHT=1

[EMISSIVE_BRAKE_...]
NAME=LIGHT_REAR_BRAKE_1, LIGHT_REAR_BRAKE_4, LIGHT_REAR_BRAKE_2, Bumper_RearSpoiler_MainBody_RearLampGlass
COLOR=50, 1, -1,3
LAG=0.0
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[LIGHT_REVERSE_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 1, 1, 5
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
MIRROR=0.44832
MIRROR_DIRECTION=0
NO_SELF_SPECULAR=1
POSITION=0, 0.8, -2.1
RANGE=3
RANGE_GRADIENT_OFFSET=0.5
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=155
SPOT_EDGE=0.12, 0.12, 0.12
SPOT_EDGE_SHARPNESS=0
SPOT_SHARPNESS=0.4

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=side_indicator_lf
COLOR=50,20, 0, 50
LAG=0.3
REPEAT_FREQENCY_HZ=2.0
LOCATION=FRONT
REPEAT_FREQENCY_HAZARDS_HZ=4.0
CAST_LIGHT=0

[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=side_indicator_rf
COLOR=50,20, 0, 50
LAG=0.3
REPEAT_FREQENCY_HZ=2.0
LOCATION=FRONT
REPEAT_FREQENCY_HAZARDS_HZ=4.0
CAST_LIGHT=0

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=turnsignal_L, rear_indicator_l
COLOR=50,20, 0, 50
LAG=0.3
REPEAT_FREQENCY_HZ=2.0
LOCATION=REAR
REPEAT_FREQENCY_HAZARDS_HZ=4.0
CAST_LIGHT=0

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=turnsignal_R, rear_indicator_r
COLOR=50,20, 0, 50
LAG=0.3
REPEAT_FREQENCY_HZ=2.0
LOCATION=REAR
REPEAT_FREQENCY_HAZARDS_HZ=4.0
CAST_LIGHT=0

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=int_indicator_l
COLOR=0,20,0
LAG=0.3
REPEAT_FREQENCY_HZ=2.0
LOCATION=FRONT
REPEAT_FREQENCY_HAZARDS_HZ=4.0
CAST_LIGHT=0

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=int_indicator_r
COLOR=0,20,0
LAG=0.3
REPEAT_FREQENCY_HZ=2.0
LOCATION=FRONT
REPEAT_FREQENCY_HAZARDS_HZ=4.0
CAST_LIGHT=0